var p = getUrlParameter( "p" );

$( document ).ready( function() {
	if (p === "home") {
		var myTable = $( "#GraphTable, #GraphTable2, #GraphTable3" ).DataTable( {
			"dom": "frtip",
			"paging": false,
			"searching": false,
			"ordering": false,
			"info": false,
			"autoWidth": false,
			"language": {
				"emptyTable": "No data"
			},
		} );
	}
} );